.page-section-container.section-Multi_Column {
    --sp-multi-column-gap: 1rem;
    --sp-multi-column-template-columns: 1fr;

    .multi-column {
        display: grid;
        grid-template-columns: var(--sp-multi-column-template-columns);
        gap: var(--sp-multi-column-gap);

        @media screen and (max-width: 768px) {
            grid-template-columns: 1fr;
        }

        .multi-column__item {
            text-align: left;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }
    }
}